RimWorld

RimWorld

Not enough ratings
FFGermanShepherd Compatibility Patch for A Dog Said
 
Rate  
Favorite
Favorited
Unfavorite
Mod, 1.0
File Size
Posted
Updated
0.091 MB
Nov 21, 2017 @ 10:15am
May 16 @ 3:45am
5 Change Notes ( view )

Subscribe to download
FFGermanShepherd Compatibility Patch for A Dog Said

Subscribed
Unsubscribe
Description
Adds surgery options from A Dog Said to the German Shepherd dogbreed. Chrome up your pupper and make those raiders flee in terror! Or just... keep them for a bit longer at your side.

also thanks for spincrus for providing the template!

downloads for older versions of this mod can be found at: https://ludeon.com/forums/index.php?topic=29811.msg302461#msg302461

C-LOG: Scyther-blade tails were bugged and thus removed.
< >
16 Comments
forestfey  [author] Oct 1, 2018 @ 8:02am 
mod has been updated to B19, please let me know if there are any issues.
forestfey  [author] Nov 23, 2017 @ 1:24pm 
@1stReaper: that's really good to hear, awesome! :D
1stReaper. Nov 23, 2017 @ 11:45am 
<edit>
tweeked my post,
original post was saying thanks for the assistance, and that i'd take some screenshots of my modlist and debug log file to see if you could get an idea of what happened, and see the red lines in the debug log.

however
just activated FFGS, restarted the game, activated FFGS ADS restarted the game and tested.
no debug log appeared yet.

ill continue installing and testing each mod as i go :)

Cheers for the help again Forestfey
Slye_Fox Nov 23, 2017 @ 3:12am 
The errors are gone now.
Thanks.
forestfey  [author] Nov 23, 2017 @ 2:41am 
I also changed the "title" in the xml-file. No trace of dinos in the code anymore, I double checked. No idea if that helps in any way... Very weird that I don't get that error, but then, I have only very few mods enabled right now
forestfey  [author] Nov 23, 2017 @ 2:38am 
the dino mod is not required, and I have the supsicion that it should still work, regardless of the error-message. I would like to fix this somehow, but I can't since I don't have that error and can't replicate it, even when I install the dino-mod... :steamfacepalm:
1stReaper. Nov 22, 2017 @ 3:23pm 
Is there a way to get this to work without the dino mod that by the looks of it is required,

installed FFgermanshepherd - that works fine,
installed a dog said - both worked,

but once i installed this mod (germanshepherd a dog said patch)
i got a debug log file with a lot of issues regarding by the look of it, names of dinos.

now i've seen the dino mod, however i wont be installing it so it there any chance of getting this to work
Twist Darkstar Nov 22, 2017 @ 1:26pm 
hmm kk
forestfey  [author] Nov 22, 2017 @ 1:03pm 
I don't have it either, so that can't be it... sorry, can't fix what I can't replicate^^
Twist Darkstar Nov 22, 2017 @ 12:04pm 
no and i dont want it